# PostlightMDTest::DefaultApi

All URIs are relative to *https://mandrillapp.com/api/1.0*

Method | HTTP request | Description
------------- | ------------- | -------------
[**post_users_ping**](DefaultApi.md#post_users_ping) | **POST** /users/ping | /users/ping


# **post_users_ping**
> String post_users_ping(body)

/users/ping

Validate an API key and respond to a ping

### Example
```ruby
# load the gem
require 'PostlightMDTest'

api_instance = PostlightMDTest::DefaultApi.new

body = PostlightMDTest::Body.new # Body | 


begin
  #/users/ping
  result = api_instance.post_users_ping(body)
  p result
rescue PostlightMDTest::ApiError => e
  puts "Exception when calling DefaultApi->post_users_ping: #{e}"
end
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **body** | [**Body**](Body.md)|  | 

### Return type

**String**

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json



